/* -------------------- 상담신청 -------------------- */
#callCenter {
  display: block;
  position: fixed;
  background-color: #FFF;
  top: 170px;
  right: 46%;
  margin-right: -710px;
  transition-duration: 0.3s;
  transition-delay: 0.1s;
}
#callCenter .leftPopBox {
    position:relative;
    float: left;
    width:200px;
    height:260px;
    box-sizing: border-box;
    border: 1px solid rgb(201, 201, 201);
}

#callCenter .leftPopBox ul {
    position:relative;
    width:200px;
}
#callCenter .leftPopBox > ul > li {
    position:relative;
    font-size:11px;
    width: 174px;
    color:#666;
    margin: 0 13px 3px 13px;
}
#callCenter .leftPopBox > ul > li > label {
    display:inline-block;
    width:45px;
}

#callCenter .leftPopBox #call24Img {
  	margin: 10px auto 5px auto;
    display: block;
}

#callCenter .li1_nameBoxLeft {
    color:#ccc;
    position:relative;
    margin-bottom:6px;
    top: 2px;
}

#callCenter .leftPopBox select {
    border:1px solid #9a9a9a;
    color:#555;
    font-size:14px;
    text-align:center;

}
#callCenter .leftPopBox .nameBoxLeft:focus {
    color:#555;
}
#callCenter .leftPopBox .nameBoxLeft {
    position:relative;
    width:122px;
    border:1px solid #c4c4c4;
    color:#555;
    text-align:center;
    line-height:15px;
    height:18px;
    border-radius:4px;
    font-size:12px;
}
#callCenter .leftPopBox .callNumberLeft {
    width:37px;
    height:18px;
    line-height:15px;
    position:relative;
    border:1px solid #c4c4c4;
    color:#555;
    text-align:center;
    border-radius:4px;
    font-size:12px;
}
#callCenter .leftPopBox .wishBoxLeft {
    border:1px solid #c4c4c4;
    color:#555;
    height:21px;
    font-size:12px;
    text-align:center;
    position:relative;
    width:124px;
    border-radius:4px;
}
#callCenter .nameBoxLeft:focus, #callCenter .callNumberLeft:focus, #callCenter .wishBoxLeft:focus {
  border:1px solid #A5C7FE;
	box-shadow: 0px 0px 1px 2px rgba(102, 175, 233, 0.3);
}

#callCenter .leftPopBox > ul > .leftPopLi4 {
    height: 30px;
    margin: 7px 13px 3px 13px;
    background: url(/resources/image/home/view/5/btn_24call.png) no-repeat;
    cursor: pointer;
}
#callCenter .leftPopBox > ul > .leftPopLi5 {
    width: 188px;
    height: 30px;
    line-height: 35px;
    font-size: 11px;
    color: #666;
    cursor: pointer;
    margin: 5px 6px 3px 6px;
}
#callCenter .leftPopBox > ul > li.leftPopLi5 > label {
    width:115px;
}
#callCenter .leftPopLi5 input {
    position:relative;
    top:3px;
}
#callCenter .leftPopLi5 label {
    letter-spacing:-1px;
    position:relative;
}
#callCenter .leftPopLi5 input:hover + label,
#callCenter .leftPopLi5 input:hover {
    cursor:pointer;
}
#callCenter .leftPopLi5 a {
    position:relative;
    color:#003e91;
}
#callCenter .leftPopLi5 a:hover {
    text-decoration:underline;
}